Skip to content Skip to sidebar Skip to footer

Croogo CMS 1.3.4 – Multiple HTML Injection Vulnerabilities – Perl webapps Exploit

Below are some reference details of an exploit for Croogo CMS 1.3.4 – Multiple HTML Injection Vulnerabilities.. webapps exploit for Perl platform.

 

You can view the full details of this exploit’s code or details at the following link: https://www.exploit-db.com/exploits/37117

You can download this exploit’s code from the following link:

  • https://www.exploit-db.com/download/37117

 

Source: https://www.exploit-db.com/exploits/37117

Reference(s):

  • Exploit-DB ID: 37117
  • Date of exploit publication by Exploit-DB:
  • Exploit type: webapps
  • CVE: N/A
  • Exploit author:
  • Exploit platform: Perl

Sign Up to Our Newsletter

Be the first to know the latest updates